p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:-30px;width:998px;height:216px;z-index:10;}
#Img1Inner {position: absolute;width:998px;height:216px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:300px;width:996px;height:653px;z-index:11;}
#Img2Inner {position: absolute;width:996px;height:653px;border:0px;}
#Menu2 {display:block;z-index:2087;position:absolute;left:40px;top:190px;width:910px;height:25px;}
#But1 {display:block;overflow:hidden;position:absolute;left:120px;top:340px;width:181px;height:113px;z-index:13;background:url('./buttons/gallery_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -181px 0;}
#But1.Over {background-position: -362px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:58px;left:94px;}
#But1.Down p {top:59px;left:95px;}
#But1.Over p {top:58px;left:94px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:120px;top:490px;width:181px;height:113px;z-index:14;background:url('./buttons/gallery_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -181px 0;}
#But2.Over {background-position: -362px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:58px;left:94px;}
#But2.Down p {top:59px;left:95px;}
#But2.Over p {top:58px;left:94px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:120px;top:640px;width:181px;height:113px;z-index:15;background:url('./buttons/gallery_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -181px 0;}
#But3.Over {background-position: -362px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:58px;left:94px;}
#But3.Down p {top:59px;left:95px;}
#But3.Over p {top:58px;left:94px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:120px;top:790px;width:181px;height:113px;z-index:16;background:url('./buttons/gallery_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -181px 0;}
#But4.Over {background-position: -362px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:58px;left:94px;}
#But4.Down p {top:59px;left:95px;}
#But4.Over p {top:58px;left:94px;}
#But4 div {display:none;}
#Text1 {display:block;position:absolute;left:348px;top:347px;width:555px;height:105px;z-index:17;}
#Text2 {display:block;position:absolute;left:348px;top:497px;width:555px;height:105px;z-index:18;}
#Text3 {display:block;position:absolute;left:348px;top:647px;width:555px;height:105px;z-index:19;}
#Text4 {display:block;position:absolute;left:348px;top:797px;width:555px;height:105px;z-index:20;}
#Text5 {display:block;position:absolute;left:48px;top:1037px;width:411px;height:15px;z-index:21;}
